@media screen and (min-width: 768px)
{
    .breadCrumb,
    .row.mobile.logo,
    .nav-toggle {
        display: none;
    }

    #tinynav1,
    #tinynav2,
    #samIam {
        display: none;
    }

    .js .nav-collapse,
    nav.mobilemenu {
        display: none;
    }

    ul.topnav {
        list-style: none;
        text-transform: uppercase;
        text-align: right;
        position: absolute;
        bottom: 10px;
        right: 0px;
    }

    ul.topnav a {
        color: #fff;
        cursor: pointer;
    }

    ul.topnav > li > a {
        display: block;
    }

    ul.topnav > li {
        width: auto;
        text-align: center;
        display: inline-block;
        position: relative;
    }

    ul.topnav > li.active > a {
        font-weight: bold;
    }

    nav a {
        display: block;
        padding: 20px;
        font-size: .95em;
    }

    nav a:hover {
        background-image: url(../assets/template/nav-circle.png);
        background-repeat: no-repeat;
        background-position: center 0px;
    }

    .basenavigation ul {
        list-style: none;
    }

    .basenavigation ul > li {
        float: left;
        width: 20%;
        position: relative;
    }

    ul.leftnav {
        list-style: none;
        line-height: 2.5;
    }

    ul.leftnav li.active a {
        font-weight: bold;
    }

    .basenavigation ul > li ul li {
        width: 100%;
    }

    .basenavigation a {
        color: #666;
    }

    .basenavigation ul > li > a {
        line-height: 2.375em;
    }

    .basenavigation ul ul {
        list-style: none;
        display: block;
        left:0;
    }

    .basenavigation ul ul li,
    .basenavigation ul ul li li {
        float: none;
    }

    .basenavigation ul ul a {
        font-size: .8em;
        line-height: 2.375em;
    }
}

@media screen and (max-width: 767px)
{

    .leftnav {
        display: none;
    }

    .productsubnav {
        display: none;
    }   

    .nav-toggle {
        float: right;
        margin-right: 10px;
        cursor: pointer;
        font-size: 1.6em;
        line-height: 60px;
        text-transform: uppercase;
        color: white;
    }

    .topmenu {
        display: none;
    }

    ul.topnav a {
        padding: 10px 0;
        color: #fff;
        text-align: center;
        display: block;
        border-bottom: 1px solid #eee;
    }
}



